import request from '@/utils/request'

// 人工预算列表
export function apiProjectLaborBudgetLists(params: any) {
    return request.get({ url: '/project.project_labor_budget/lists', params })
}

// 添加人工预算
export function apiProjectLaborBudgetAdd(params: any) {
    return request.post({ url: '/project.project_labor_budget/add', params })
}

// 编辑人工预算
export function apiProjectLaborBudgetEdit(params: any) {
    return request.post({ url: '/project.project_labor_budget/edit', params })
}

// 删除人工预算
export function apiProjectLaborBudgetDelete(params: any) {
    return request.post({ url: '/project.project_labor_budget/delete', params })
}

// 人工预算详情
export function apiProjectLaborBudgetDetail(params: any) {
    return request.get({ url: '/project.project_labor_budget/detail', params })
}